Re: Help - need older FC4 update kernels

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Mon, 2006-01-09 at 10:14 -0500, Neal Becker wrote:
> Help!  I just bought an HP dv8000 x86_64.  It won't boot new kernels.  It
> did boot the FC4 install kernel (2.6.11 something), but I ran update and
> now I just have 2.6.14 something.  It won't boot.  Hangs on ACPI: Subsystem
> revision 20050916.
> 
> Won't boot with acpi=off either.  Hangs on SELinux: Registering netfilter
> hooks.
> 
> My question: Where can I find an archive of various 2.6.13 fedora kernels to
> try?

Hi Neal,

The kernel releases were all announced to this list.

https://www.redhat.com/mailman/listinfo/fedora-announce-list

Go through the archive for that list until you find a version you want,
then use yum to install it, specifying it's version number.

Eg.

yum install kernel-2.6.13-1.1526_FC4

(you may have to use some trial and error to get the version just right)

Cheers, Ben


Ben Stringer ===== [email protected]
==================================



[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux